.tour-detail-hero-container {
    height: 60vh;
    position: relative;
    background: url(../images/brownWaves.svg);
    background-repeat: repeat-x;
    background-position: bottom;
}

.map-container {
    position: relative;
    min-height: 400px;
    width: 100%;
}

#tour-map-sticky {
    position: relative;
    border-radius: 8px;
}

.tour-deet-container>.row.row-wrap>div[style*="flex: 1 1 28.4%"] {
    align-self: flex-start;
    /* Prevents stretching that could break sticky */
}

.tour-detail-hero {
    height: 100%;
    object-fit: cover;
    position: relative;
    z-index: -2;
}

.highlight-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.highlight-icon {
    min-width: 60px;
}

.tour-title-container {
    position: relative;
    background: var(--mediumArmine);
    padding: 0 5% 1.5%;
    /* margin-top: -2px; */
}

.tour-stats {
    margin-top: 1.5rem;
    gap: 1.75rem;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.breadcrumb {
    position: absolute;
    top: 150px;
    left: 50px;
    z-index: 2;
    background: white;
    padding: 10px;
    border-radius: 16px;
    opacity: 66%;
}

.breadcrumb>a {
    color: black;
}

.cta-container {
    margin-top: 1.5rem;
    width: unset;
}

.tour-booking-cta {
    background: url(../images/scheduleCard.svg);
    padding: 2rem 2.5rem;
    position: absolute;
    bottom: 75%;
    right: 0%;
    background-repeat: no-repeat;
    background-size: contain;
    height: 22rem;
    width: 22rem;
    z-index: 2;
}

.download-row {
    margin-right: 1rem;
    gap: 1.3rem;

}

.tour-deet-container {
    position: relative;
    background: white;
    padding: 2.44rem 5.6%;
}

.tour-col-1 {
    gap: 3.31rem;
    flex: 1 1 48%
}

.booking-btn-margin {
    margin-top: 8.5%;
}

.highlight-row {
    gap: 1.12rem;
    margin-bottom: 1.25rem;
}

.airport-header {
    background: #2E542C;
    padding: 0 9.4%;
    border-radius: 12px 12px 0 0;
}

.aeroplane {
    width: 5%;
}

.airport-info {
    padding: 2.38rem 1.25rem;
}

.arrival-info {

    padding: 0 2.25rem;
}

.arrival-info:first-child {
    border-right: 1px solid #C1B49E;
}

.weather {
    border-radius: 0.625rem;
    padding: 1.5rem;
}

.itenerary-container {
    padding: 0;
    background: #FFF;
    border-bottom: 2px dotted #B26B2A;
    transition: all 0.6s ease;
}

.itenerary-container.active {
    padding: 1.5625rem 1.1875rem;
    background: #FFF7EA;
}

.itenerary-deets {
    gap: 1.94rem;
    max-height: 0;
    opacity: 0;
    overflow: hidden;
    transition: all 0.6s ease;
}

.itenerary-deets.active {
    opacity: 1;
}

.itenerary-review {}

.itenerary-review>div:first-child {
    flex: 1.5;
    margin-right: 1.5rem;
}

.itenerary-review>div:last-child {
    flex: 1;
}

.tour-col-2 {
    gap: 45rem;
}

.tour-testimonial {
    position: relative;
    background: url('../images/pattern4.png'); 
    background-repeat: repeat;
    background-color: #FFF7EA;
}

.tour-testimonial>.testimonial-container {
    background: #2D532C;
    position: relative;
    padding: 2rem 6.25%;
    box-sizing: border-box;
}

.tour-testimonial>.testimonial-container>.row {
    width: 60%;
    gap: 6rem;
    height: -webkit-fill-available;
}

.tour-testimonial>.testimonial-container>.row>.col {
    align-items: flex-start;
    flex: 1;
}

.tour-testimonial-img {
    position: absolute;
    top: -30%;
    bottom: 8%;
    right: 5%;
    max-width: 30%;
    height: 40rem;
    aspect-ratio: 483 / 512;
}

.tour-testimonial-img>img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='483.251' height='512.031' viewBox='0 0 483.251 512.031'%3E%3Cpath id='Subtraction_126' data-name='Subtraction 126' d='M802.274,512.554h-.006a1.594,1.594,0,0,0-.484-.343c-.063-.029-.144-.071-.271-.137-1.681-.856-3.415-1.834-4.945-2.7l-.093-.052a62.5,62.5,0,0,0-11.248-5.383,106.374,106.374,0,0,0-18.4-4.044c-2.1-.171-4.142-.308-5.684-.409-14.478-.948-29.6-1.164-42.943-1.354h-.055l-.32,0c-3.137-.048-6.692-.1-10.24-.164-.418-.01-.9-.015-1.474-.015-2.808,0-5.648.136-8.395.267h-.031l-.305.015h-.022l-.077,0h-.007c-2.8.134-5.7.273-8.6.273h-.055A35.647,35.647,0,0,1,675.7,496.4a24.261,24.261,0,0,1-10.516-7.7,8.109,8.109,0,0,0-3.936-2.8,15.658,15.658,0,0,0-4.712-.578,26.285,26.285,0,0,1-9.215-1.523,14.688,14.688,0,0,1-7.131-5.568,30.9,30.9,0,0,1-5.026-13.51,51.2,51.2,0,0,0-5.959-19.137,55.56,55.56,0,0,0-12.388-15.431,57.336,57.336,0,0,0-17.008-10.3,54.532,54.532,0,0,0-19.8-3.749,53.478,53.478,0,0,0-5.437.283c-.858.085-1.715.119-2.707.158l-.129.005-.33.014-.1,0-.115,0c-.406.017-.867.037-1.4.065l.215-.635c.221-.649.456-1.344.68-2.01l0-.005,0-.005c.68-2.038,1.118-3.318,1.562-4.566a13.5,13.5,0,0,0,.707-6.1,16.914,16.914,0,0,0-1.728-5.732,19.521,19.521,0,0,0-7.414-8.093c-2.67-1.509-3.176-3.338-3.149-5.987.048-6.229.029-12.667.014-17.367v-.11l0-.871v-.406c-.011-5.344-.023-10.87.021-16.408l.451-92.062-.451-92.063c-.044-5.538-.032-11.066-.021-16.412V147.4l0-.872v-.1c.014-4.7.034-11.139-.014-17.368-.027-2.649.48-4.478,3.149-5.988a19.52,19.52,0,0,0,7.414-8.093,16.833,16.833,0,0,0,1.728-5.732,13.476,13.476,0,0,0-.707-6.1c-.631-1.773-1.193-3.453-1.56-4.562l0,0v-.012l-.033-.1q-.13-.389-.269-.8l-.015-.044-.253-.748c-.1-.3-.211-.614-.325-.953.511.027.955.046,1.384.064l.126.005.175.007h.041l.217.008c1.151.04,1.971.074,2.836.165a53.641,53.641,0,0,0,5.437.277,54.5,54.5,0,0,0,19.8-3.745,57.422,57.422,0,0,0,17.008-10.3,55.624,55.624,0,0,0,12.388-15.43,51.215,51.215,0,0,0,5.959-19.143,30.954,30.954,0,0,1,5.026-13.51,14.742,14.742,0,0,1,7.131-5.567,26.36,26.36,0,0,1,9.215-1.518,15.641,15.641,0,0,0,4.712-.578,8.129,8.129,0,0,0,3.936-2.8A24.321,24.321,0,0,1,675.7,16.149a35.77,35.77,0,0,1,12.916-2.107h.055c2.881,0,5.78.139,8.583.274l.083,0h.037l.094.005h.026c2.806.134,5.707.272,8.611.272.372,0,.734,0,1.118-.008h.01l.2,0h.142c2.615-.048,5.257-.089,7.721-.126l.392-.006,1.273-.02.473-.007.125,0,.576-.008.143,0h.115c14.021-.207,28.519-.421,42.741-1.352,1.42-.092,3.555-.235,5.684-.409a105.742,105.742,0,0,0,18.4-4.049,61.58,61.58,0,0,0,11.25-5.383l.207-.116.027-.016.12-.067c1.5-.84,3.047-1.709,4.595-2.5h1.723c1.659.85,3.265,1.753,4.819,2.626l.13.074.006.005.05.029.023.013A62.265,62.265,0,0,0,819.347,8.6a105.97,105.97,0,0,0,18.4,4.049c2.015.164,4.1.3,5.687.409,14.368.934,28.913,1.148,42.979,1.355l.092.005.282,0,.2,0c2.29.031,4.453.06,6.7.1,3.339-.046,6.58-.1,9.633-.147h.175c1.018-.02,2.094-.035,3.108-.049l.14,0,.289,0c.03,0,.063,0,.1-.005h.039l.039,0h.045c2.84-.136,5.773-.277,8.707-.277a35.77,35.77,0,0,1,12.916,2.107,24.3,24.3,0,0,1,10.517,7.708,8.128,8.128,0,0,0,3.934,2.8,15.693,15.693,0,0,0,4.715.578,26.372,26.372,0,0,1,9.214,1.518,14.8,14.8,0,0,1,7.135,5.567,30.976,30.976,0,0,1,5.021,13.51,51.206,51.206,0,0,0,5.957,19.143,55.629,55.629,0,0,0,12.395,15.43,57.323,57.323,0,0,0,17,10.3,54.5,54.5,0,0,0,19.8,3.745,53.7,53.7,0,0,0,5.443-.277c.792-.082,1.568-.12,2.809-.165h.015l.094,0,.34-.014c.471-.019.976-.04,1.517-.068-.13.384-.25.743-.369,1.095l-.019.055-.19.566-.317.935c-.63,1.89-1.089,3.243-1.568,4.567a13.6,13.6,0,0,0-.709,6.1,16.972,16.972,0,0,0,1.732,5.732,19.544,19.544,0,0,0,7.414,8.093c2.67,1.508,3.18,3.337,3.158,5.988-.048,5.3-.035,10.647-.022,15.816l0,.932v.724c.017,5.652.03,11.674-.022,17.684l-.444,92.068.444,92.062c.051,6.012.039,12.035.022,17.689v.724l0,.932c-.013,5.17-.026,10.515.022,15.817.021,2.651-.488,4.481-3.158,5.987a19.544,19.544,0,0,0-7.414,8.093,17.021,17.021,0,0,0-1.732,5.732,13.587,13.587,0,0,0,.709,6.1c.473,1.311.9,2.569,1.568,4.572l.112.329c.144.428.278.826.41,1.216l.04.118.041.123.291.864c-.515-.028-.981-.047-1.432-.065h-.01l-.074,0-.34-.013-.094,0h-.015l-.137-.006c-.936-.037-1.82-.071-2.672-.158a53.273,53.273,0,0,0-5.443-.278,54.5,54.5,0,0,0-19.8,3.745,57.237,57.237,0,0,0-17,10.3,55.592,55.592,0,0,0-12.395,15.431,51.155,51.155,0,0,0-5.957,19.137,30.919,30.919,0,0,1-5.021,13.51,14.746,14.746,0,0,1-7.135,5.573,26.481,26.481,0,0,1-9.214,1.518,15.709,15.709,0,0,0-4.715.578,8.123,8.123,0,0,0-3.934,2.8,24.238,24.238,0,0,1-10.517,7.7,35.647,35.647,0,0,1-12.916,2.112c-2.911,0-5.822-.139-8.638-.273h-.007l-.08,0H907.2c-.019,0-.037,0-.056,0l-.031,0-.03,0h-.005l-.051,0c-.732-.009-1.486-.022-1.984-.031l-.6-.009c-.322-.005-.641-.011-.953-.014h-.175c-2.951-.051-6.1-.1-9.633-.148-2.032.037-4.065.066-5.859.091l-.44.006-.881.013-.092,0-.142,0h-.1c-14.019.207-28.515.421-42.735,1.352-1.59.1-3.673.245-5.687.409a106.5,106.5,0,0,0-18.4,4.044,62.561,62.561,0,0,0-11.2,5.359l-.006,0-.041.022H808.1v0l-.135.076c-1.585.891-3.224,1.812-4.9,2.668-.287.167-.424.255-.557.34l-.011.007-.023.015-.088.057-.082.055a.012.012,0,0,1-.01-.005.031.031,0,0,0-.017.01Z' transform='translate(-560.666 -0.523)'/%3E%3C/svg%3E%0A")no-repeat bottom center / 100% 100%;
    ;
}


.addOnContent {
    padding-right: 2rem;
    max-height: 0;
    opacity: 0;
    overflow: hidden;
    transition: all 0.6s ease;
}

.addOnContent.active {
    opacity: 1;
}

.addOnContent>p>span>img {
    width: unset;
}

.important-info {
    border-radius: 12px;
    padding: 1rem 1.2rem;
}

.addOnContent p {
    /* display: flex; */
    align-items: center;
    gap: 0.5rem;
}

.addOnContent p img {
    width: 16px !important;
    height: 16px !important;
    display: inline-block;
    margin: 0 !important;
    padding: 0 !important;
}

.faq-number {
    border-radius: 50%;
    border: 1px solid #B15531;
    height: 17px;
    display: flex;
    align-items: center;
    min-width: 17px;
    justify-content: center;
    padding: 3px;
}

.share-popup {
    position: absolute;
    top: 3.5rem;
    right: 0;
    background: #fff;
    padding: 1rem;
    border-radius: 8px;
    box-shadow: 0 6px 20px rgba(0, 0, 0, 0.1);
    z-index: 9999;
}

.share-popup.hidden {
    display: none;
}

#tour-summary-sticky {
    display: none;
    position: fixed;
    top: 92px;
    left: 0;
    right: 0;
    z-index: 99;
    padding:2.44rem 2%;
}

#tour-summary-sticky.is-visible {
    display: block;
}

body.has-tour-sticky {
    padding-top: 80px;
}

.early-bird-banner {
    background: #F1D345;
    padding: 0.3rem 0.7rem;
    border-radius: 18px;
}
.start-badge{
    background: #326E99; 
    padding: 0.3rem 0.7rem; 
    border-radius: 12px;

}
.soldOut-flag{
    position: absolute;
    top: 2rem;
    right: 50px;
}
.bottom-review-text{
    min-height: 209px;
}
.sticky-booking-btn{
    align-self: stretch;justify-content: space-around;min-width:280px

}
.sticky-title{
    max-width: 280px;
    font-size: 1.5rem;
    font-family: 'Anek Latin Semi Bold';
}
.sticky-col-1{
    margin-right:0px
}
.itenerary-btn{
    min-width: 42px;
}
@media (max-width: 768px) {
    .tour-booking-cta {
        position: relative;
        background: url(../images/scheduleCard-mobile.svg);
        background-repeat: no-repeat;
        background-position: top;
        width: 80%;
        padding: 1.5rem 2.5rem;
    }

    .cta-container {
        width: 100%;
        margin-bottom: 1.25rem;
    }

    .download-row {
        margin-right: 0;
    }

    .tour-col-1 {
        gap: 3.31rem;
        flex: 1 1 100%
    }

    .airport-header {
        padding: 1rem 9.4%;
    }

    .aeroplane {
        width: 40%;
    }

    .arrival-info {
        border-right: none;
        padding: 2.25rem 1rem;
    }

    .arrival-info:first-child {
        border-bottom: 1px solid #C1B49E;
        border-right: 0;

    }

    .airport-info {
        padding: 0;

    }

    .weather>.row:first-child {
        padding-bottom: 1rem;
        border-bottom: 1px solid #C1B49E;

    }

    .weather>.row:last-child {
        padding-top: 1rem;
    }

    .itenerary-review>div:first-child {
        flex: 1 1 100%;
        margin-right: 0;
        margin-bottom: 1.5rem;
    }

    .itenerary-review>div:last-child {
        flex: 1 1 100%;
    }

    .tour-col-2 {
        gap: 5rem;
    }

    .tour-testimonial>.testimonial-container {
        width: 85%;
        margin: 5rem auto;
        height: auto;
    }

    .tour-testimonial>.testimonial-container>.row {
        width: 100%;
        gap: unset;
    }

    .tour-testimonial>.testimonial-container>.row>.col {
        align-items: normal;
        flex: 1 1 100%;
        gap: 2rem;
        margin-top: 2rem;
    }

    .tour-testimonial>.testimonial-container>.row>.col:first-child {
        margin-bottom: 45vh;
    }

    /* .customise-cta {
        width: 100%;
    } */

    .tour-testimonial-img {
        position: absolute;
        top: 18%;
        left: 50%;
        transform: translate(-50%, 0px);
        max-width: 95%;
    }

    .highlight-grid {
        grid-template-columns: 1fr;
    }

    .booking-btn-margin {
        margin-top: 4.5%;
    }
    .tour-stats{
        flex-direction: column ;
        align-items: flex-start;
    }
    .tour-title-container{
        margin-top: 10px;
    }
    #tour-summary-sticky {
    bottom: 0;
    top: unset;
    padding: 3% 3.5%;
}
.sticky-booking-btn{
    min-width: 200px;

}
.sticky-title{
    max-width: 170px;
    white-space: nowrap;
    font-size: 1.125rem;
    font-family: 'Anek Latin Semi Bold';
    overflow: clip;
}
.sticky-col-1{
    margin-right:10px
}
.share-popup {
    bottom: 5rem;
    top: unset;
    max-width: 120px;
        box-sizing: border-box;
}
}

@media print {
    .hero-container {
        display: none;
    }

    #download-itinerary-btn,
    #share-tour-btn {
        display: none !important;
    }

    .dropdown-panel {
        display: none !important;
    }

    .itenerary-deets {
        opacity: 1;
    }

    .addOnContent {
        opacity: 1;
    }
}